@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:Roboto:300,400,500,600,700,900);
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700');
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

html {overflow-x: hidden;}
body{font-family: 'nanumgothic', 'Noto Sans KR', sans-serif !important;  color:#474747 !important;
margin:0 !important; padding:0 !important; font-size:13px; font-weight:400; line-height:180%; }
p{font-family: 'nanumgothic', 'Noto Sans KR', sans-serif !important;   line-height:150%}
h1,h2,h3,h4,h5{font-family: 'Roboto', 'Noto Sans KR', sans-serif !important;padding:0 !important; margin:0 !important; font-weight: normal;}
img{border:none; max-width:100%;}
table{font-family: 'Noto Sans KR', sans-serif !important; border-collapse:collapse !important;border-spacing:0 !impportant;empty-cell:show; border:none !important;}  
td{font-size:12 !important;font-family: 'Noto Sans KR', sans-serif !important; border-color:#ddd solid !important;
border:none !important;}
.formmail_title_bgcolor,.formmail_cell_bgcolor{border-bottom:1px #ddd solid !important;}
ul{margin:0 !important; padding:0 !important;}
a{text-decoration:none;}
strong,b{font-weight:normal !important;}
iframe{border:0;}







/*내용*/
.body-content{padding:120px 0 50px 0; margin:0 auto; width:1200px; text-align:left !important; }

/*메인*/
.main-content{clear:both; width:100%;  padding:10px 0;
min-height:25px; border-bottom:1px #ddd solid; }
.main-nt{width:100%; max-width:1200px; margin:0 auto;}
.main-nt span{display:inline-block; color:#333;font-family: 'Roboto', 'Noto Sans KR', sans-serif;}
.main-nt span:nth-child(1){width:7%;float:left;}
.main-nt span:nth-child(2){width:92%;float:right;padding-top:3px;}
.main-nt span.s-h3{padding: 0;font-weight:400; font-size:16px;}
.main-nt span.s-h3 em{font-weight:600; font-style:normal;
text-transform: uppercase;font-family: 'Roboto', 'Noto Sans KR', sans-serif }

.main-btns{width:100%; margin:0 auto; max-width:1200px;overflow: hidden;}
.main-btns div{width:25%; text-align:center; vertical-align: top; font-size:14px; float: left; box-sizing: border-box; padding: 0 15px;}
.main-btns div > ul {border: 1px solid #cfcfcf; list-style: none; }
.main-btns div ul li {list-style: none; margin-bottom:26px;}
.main-btns a {font-family: 'Roboto', 'Noto Sans KR', sans-serif; color: #666; padding: 5px 15px; font-size:13px; border: 1px solid #666; display: inline-block; transition: 0.2s; -webkit-transition:0.2s;}
.main-btns a:hover {border: 1px solid #bbb; color: #bbb; transition: 0.2s; -webkit-transition:0.2s;}
.main-btns div p{font-family: 'Roboto', 'Noto Sans KR', sans-serif !important; color:#666;line-height:160%;}
.main-btns div img{display:inline-block;}
.main-btns div h2{font-size:26px; color:#222; font-weight:400; text-transform:uppercase;
font-family:'Roboto Slab', 'Noto Sans KR', serif !important}
.main-btns div span.titbar { width: 25px; height: 2px;    display: block;
    background: #222;    margin: 20px auto 20px;    padding: 0;}
.main-btns div h3{font-size:16px; color:#222; text-transform:uppercase; font-weight: 700; margin: 0 0 10px 0 !important;
font-family: 'Roboto', 'Noto Sans KR', sans-serif !important; }





.business_area {background-color: #f7f7f7;background-position: center center;overflow: hidden;background-size:cover;}

.product-divs{clear:both; width:100%; text-align:center;   background:url('p_product_bg.jpg') #485778 no-repeat center center; 
background-size:cover;   padding:80px 0; height:auto; }
.product-div{width:100%; max-width:1200px; margin:0 auto; color:#fff;}
.product-div h3{font-family: 'Roboto Slab', 'Noto Sans KR', serif !important;font-weight:400;font-size:2.5em;
;text-transform: uppercase; color:#fff;     margin-bottom: 50px !important; letter-spacing: 0.2em;}

.product-div a{display:inline-block; margin:30px 0 10px; background:#444; color:#fff; padding:10px 25px; line-height:100%;
font-family: 'Roboto Slab', 'Noto Sans KR', serif !important; text-transform: uppercase;}
.product-div a:hover{background:#999;}

.product-divs table.board_output td a{margin:0;}


.works-divs{clear:both; width:100%; text-align:center;  padding:80px 0 0; height:auto; }
.works-div{width:100%; max-width:1200px; margin:0 auto; color:#666;}
.works-div h3{font-family: 'Roboto Slab', 'Noto Sans KR', serif  !important;font-weight:300;font-size:2.5em;
;text-transform: uppercase; color:#333;  margin-bottom: 50px !important; letter-spacing: 0.2em;}

.gap100s{clear:both; width:100%; height:100px;}

.map_google {width: 730px; float: left; margin-right: 60px;}
.works-div_right {width:410px; margin-bottom: 55px; display:inline-block; float:left; text-align:left;}
.works-div_right:last-child {margin-bottom: 0;}
/*.works-div div {width:48%; margin-right: 2%; display:inline-block; float:left; text-align:left;}*/
.works-div div ul{width:100%; margin:0 auto !important; font-size:14px; }
.works-div div ul li{list-style:none; line-height:200%;text-align: center;}
.works-div div ul li h2{text-align:center; text-transform: uppercase; font-size:1.5em;
color:#333; margin-bottom:10px !important;
border-bottom:1px #999 solid; padding-bottom:5px !important;  }
.works-div div ul li img{display:inline-block; vertical-align:middle; margin-right:5px; max-width:100%; height:auto;}
.works-div div ul li.img-tite {    font-size: 16px; letter-spacing: -0.02em;
    display: block;    color: #000 !important; font-weight:800;
    font-family: 'Noto Sans KR', sans-serif !important;  padding: 10px 0 10px;}
.board_output{background:none !important; font-size:13px;}
.area_location {background: #f1f1f1;}

#photo_info span{font-size:11px !important;width:100%;}
.produce-2u-img img{width:100px; height:100px;}
.produce-2u-img img:hover{opacity:.6;}

.main-cs{clear:both; width:100%; text-align:center; height:auto; padding:80px 0; margin-top: -150px; }
.main-cs span{display:inline-block;}
.main-cs span.m-i-1{background:url('m-i-bg1.jpg')no-repeat top left; padding-left:20px;}
.main-cs span.m-i-2 {background:url('m-i-bg2.jpg')no-repeat bottom right;
padding-right:20px;padding-bottom:5px;}
.main-cs span{display:inline-block;}
.main-cs em{font-style:normal; color:#1457dd; font-weight:600;}
.main-cs b{font-weight:600 !important;color:#03aace;}

.slider-divs.wow.fadeInup {height: 200px !important;}






/* 메인 게시판 추출*/
table.board_output td a{font-size:13px !important;font-family: 'Noto Sans KR', sans-serif !important;  
color:#666 !important; font-weight:400 !important;}
table.board_output td:nth-child(3){text-align:right;}
table.board_output td a:hover{text-decoration:none;}
td.bbsno{width:10%;}
td.bbsnewf5{width:60%;}
td.bbswriter{width:15%;}
td.bbsetc_dateof_write{width:15%;}
#post_area{line-height:180%;}
.arealist-ca{display:block; margin-bottom:30px;}
.arealist tr{border-bottom:1px #eee solid;}
.arealist td{padding:8px 0; line-height:180%;}
.newslist .webzine_type2 dl{padding: 5px 0 16px 0 !important;}
.newslist .board_desc, .newslist .board_bgcolor{border-top:1px #ddd solid !important;}
.newslist .webzine_type2 .webzine_type_img_td{width:20% !important;}
.newslist .webzine_type2 .webzine_type_img img{border:none !important; width: 100%; height: auto;}
.newslist .webzine_type2 .webzine_type_text_td_left{width:80% !important; vertical-align: top;}
.newslist .news_title{ font-size:13px !important; color:#666 !important;}

/*서브페이지*/
#sub-body{clear:both; margin:0 auto; width:100%;}
.body-div{clear:both; margin:0 auto; width:100%;}
.sub-tit-bg{width:100%; text-align:center; padding:10px 0 !important;
margin:0 auto; font-size:15px; line-height:250% !important;
 border-top:1px #D1D9EB solid; }
.sub-tit-bg h1{font-size:26px;  margin:0 auto !important;font-weight:400 !important; color:#2d7185;}
.sub-tit-bg div.sub-arr{width:100%; height:30px; margin-bottom:30px;}
.history{text-align:center !important ; color:#fff !important; font-size:12px !important; }
.history span.page{color:#2b7de1 !important; }

#sub-body-div{clear:both;width:100%; height:auto; min-height:600px;}
.sub-body-cn{width:1200px;  margin:0 auto;padding:60px 0; }
.sub-body-cn .txtcenter{text-align:center;}
.sub-body-cn h2.page_title{text-align:center;color: #004A8D !important;font-size: 2.4em !important;
font-weight: 400 !important;}
.sub-body-cn span.linebar{width: 25px;height: 2px;display: block;background: #004A8D;margin: 20px auto 50px; padding: 0; }/* 서브 타이틀 하단 바 */

/*서브메뉴*/
.sub-mm-s{width:100%; margin:0 auto; padding-bottom:30px;}
.sub-mm-s ul{width:100%;  text-align:center;}
.sub-mm-s ul li{display:inline-block; padding:5px 30px; margin:3px; background:#ddd;}
.sub-mm-s ul li:hover{background-color:#eee;}
.sub-mm-s ul li a{color:#333; font-family: 'Roboto', 'Noto Sans KR', sans-serif;}



/*회원관리*/
.mem1{width:100%; margin-bottom:30px;}
.mem1-s1{width:96%; padding:20px; background-color:#f1f1f1; border:1px #ddd solid; border-radius:5px;
margin-bottom:10px; }
.mem1 h1{font-size:16px; padding:10px 0; font-weight:400; color:#666;}
.mem1-s1 span{display:inline-block; padding:0 5px;    min-height: 20px;  vertical-align: middle;}
.mem1-s1 br{display:none;}
.mem1-s2{width:100%; }
.mem1-s2 a{display:inline;}

.member_border,.com_member_secede_pw{padding:2px !important;}
.mem1 input[type="text"],.mem1 input[type="password"],.mem1 input[type="email"]  {padding:3px; border:1px #ddd solid;}
textarea{padding:5px !important; font-size:11px !important; line-height:160% !important; }

.table_cont1 input[type="text"],.mem1 input[type="password"],.mem1 input[type="email"]  {padding:3px; border:1px #ddd solid;}

.tios{padding-bottom: 10px !important;padding-top: 10px !important; background: none !important; 
padding-left: 0 !important;font-size: 14px !important;}
.t_m1{border-top: 1px solid #666 !important;}

.t_m1 td:nth-child(1){width:25% !important; text-align:left !important; padding-left:10px !important;}
.t_m1 td:nth-child(2){width:75% !important;}

#dl1 dt{margin-bottom: 10px !important;background:none !important; padding-left: 0 !important;}
#dl2 dt{background:none !important; font-size:13px !important; color:#333 !important; padding-left:10px !important;}
#dl2 dd{padding:0 0 0 15px !important; background:none !important; }





/*고객지원*/
.qalist table{border-top:1px #666 solid;}
#search_table{margin:0 auto; }
input:not([type]), input[type="email" i], input[type="number" i],
input[type="password" i], input[type="tel" i], input[type="url" i], input[type="text" i] {
    padding: 5px !important; border:1px #ddd solid !important;}
 select{  padding: 4px !important; border:1px #ddd solid !important;}
 input[type="text"]{padding:3px 5px !important;}
.keywordform { padding: 5px !important; border:1px #ddd solid !important;}

.border{border-color:#ddd !important;}
.board_desc, .board_bgcolor{border-bottom:1px #ddd solid !important; text-align:left !important;
padding-left:10px !important;}


.output_table td{line-height:180%;border-bottom: 1px #ddd solid !important; padding:5px 0;line-height: 200%;}
.board_output_1_tr td:nth-child(1){display:none;}
.board_output_1_tr td:nth-child(3){color:#666 !important;}

.board,.board a:link,.board_description{font-family: 'Noto Sans KR', sans-serif !important;}
#post_area span{font-family: 'Noto Sans KR', sans-serif !important;}
.list_title{background:none !important; border-top:1px #666 solid !important;}
.list_title td{border-bottom:1px #ddd solid !important;}
.formcss{ border-top:1px #666 solid; font-family: 'Noto Sans KR', sans-serif !important; width:100%;}
.formcss td{padding:10px 0; border-bottom:1px #eee solid;}
.formcss td:nth-child(1){width:15%;}
.formcss td:nth-child(2){width:85%;}

.formcss input[type="text"]{padding:5px; border:1px #ddd solid; width:80%;}
.formcss textarea{padding:5px; border:1px #ddd solid; width:100%;}
.table_02{border-top:1px #666 solid !important; }
td.att_title{border-top:1px #666 solid !important; text-align:center; padding:5px !important; border-bottom:1px #ddd solid !important;}
.qalist tr{border-bottom:1px #eee solid !important; }



/*제품정보*/
.gallerybbs table td{padding:0 !important; text-align:center;}
.gallerybbs  table td.board_output_gallery_img img{width:100%;height: auto; max-width: 400px;}
.gallerybbs  table td.board_output_gallery_img{overflow:hidden;}
.gallerybbs  table td.board_output_gallery_img img:hover{-webkit-transform: scale(1.3); transform: scale(1.3); 
-webkit-transition: .3s ease-in-out;  transition: .3s ease-in-out;}

.gallerybbs table {width:96% !important; margin: 0 auto 18px;}
.board_output_gallery_subject{font-size:13px;display: inline-block;color: #fff; padding: 10px 5px;}
.product-gallery table img{width:96% !important; display:inline-block; padding-bottom:10px; height:auto !important;}
.product-gallery-view table img{max-width:100% !important; height:auto !important;}
.product-gallery-view table td{line-height:180%;}

.gallerylist .board table td{padding:5px 5px 5px 0 !important;}
.gallerylist .board table td img{height:auto; max-width: 360px;width: 100%;}
.gallerylist span.gallery_title{padding-top:5px;    display: inline-block;font-family: 'Noto Sans KR', sans-serif !important;
padding-bottom: 10px; font-size: 13px;}
.board table td img{ max-width:100%;}
#post_area p img{ max-width:100% !important;height:auto !important;}

.board_description{width:100% !important;}
.mtableo{width:100%; height:auto; min-height:800px;}
.mtableo span{display:inline-block; padding-bottom:40px; float:left; width:48%;margin-right:1%; text-align:center;}
.mtableo span iframe{width:98%; height:300px;}


/*사업영역*/
.biz-cnt{margin:0 auto; width:100%; height:auto; font-size:14px;}

.biz-cnt em{font-style:normal; font-size:60px; display:block; margin-bottom: 30px;
 color:#333; padding:20px 0 15px 0; font-family: 'Roboto', 'Noto Sans KR', sans-serif;  letter-spacing:-0.05em; font-weight:600;}
.biz-cnt b{display:block; color:#888; line-height:160%;}
.biz-cnt img{display:block; width:100%; height:auto; padding:20px 0 50px;}



/*서브메뉴 틀*/
#sub-menus-div{width:100%; background:url('sub-bgv5.jpg')no-repeat center center; background-size:cover;
padding-top:85px; text-align: center;}
#sub-menus-div2{width:100%; background:url('sub-bgv1.jpg')no-repeat center center; background-size:cover;
padding-top:85px; text-align: center;}
#sub-menus-div3{width:100%; background:url('sub-bgv2.jpg')no-repeat center center; background-size:cover;
padding-top:85px; text-align: center;}
#sub-menus-div4{width:100%; background:url('sub-bgv3.jpg')no-repeat center center; background-size:cover;
padding-top:85px; text-align: center;}
#sub-menus-div5{width:100%; background:url('sub-bgv4.jpg')no-repeat center center; background-size:cover;
padding-top:85px; text-align: center;}
#sub-menus-div.fixed {top:0px; margin-top:0px}

.sub-menus-div{width:100%;}
.sub-menus{width:100%; padding:100px 0 0px; margin:0 auto; text-align:center; }
.sub-menus.height{height: 116px;}
.sub-menus h1{color:#fff;font-family: 'Roboto', 'Noto Sans KR', sans-serif !important; font-weight:900; letter-spacing: .5em;
text-transform: uppercase; margin-bottom:50px !important; font-size:2.5em;}
.sub-menus ul {background:rgba(34,34,34,0.8); width:100%; text-align:center;}
.sub-menus ul li{display:inline-block; padding:10px 20px; border-right:1px #555 solid; }
.sub-menus ul li:first-child{border-left:1px #555 solid; }
.sub-menus ul li a{color: #fff;font-size: 15px;font-family: 'Noto Sans KR', sans-serif;}
.sub-menus ul li a:hover{color:#61a6ea;}


#sub-menus-div2.fixed {top:0px; margin-top:0px}

.sub-menus-div2{width:100%; background:url('sub-menu-bg.jpg') #485778 no-repeat center center; 
background-size:cover;}
.sub-menus2{width:100%; max-width:1200px; padding:30px 0; margin:0 auto; }
.sub-menus2 h1{color:#333;font-family: 'Roboto', 'Noto Sans KR', sans-serif !important; text-transform: uppercase;
margin-bottom:20px !important; font-size:3em;}
.sub-menus2 ul {}
.sub-menus2 ul li{display:inline-block; padding:0 20px; 
border-right:1px #999 solid; }
.sub-menus2 ul li:first-child{border-left:none; padding-left:0;}
.sub-menus2 ul li:last-child{border-right:none;}
.sub-menus2 ul li a{color:#333; font-size:14px; font-weight:600;}



.company-cnt{width:100%; font-size:14px;}
.company-cnt img{max-width:100%;}
img.org-img{display:block; padding:20px 0; max-width:100%;}
p.ov_title{font-size: 24px;color: #333;margin: 0 !important;font-weight: 400;}
p.ov_con{display:block;line-height: 160%; color:#999; font-size:14px;}
#ov_tb{width:100%;border-top:1px #666 solid !important; margin-bottom: 30px auto 50px;}
#ov_tb th{width:15%;background-color:#eee; padding:10px 15px; text-align:left; font-weight:normal; 
border-bottom:1px #ddd solid;  color:#333;  font-size:14px;}
#ov_tb td{width:85%;  font-size:14px !important; border-bottom:1px #ddd solid  !important; padding:10px 15px;  }

.companyarea1{padding-bottom:40px;padding-top: 20px;}
.companyarea3{margin-bottom:50px;padding-top: 20px;}
.companyarea4{margin-bottom:50px;padding-top: 20px; }




/*회사연혁*/
.cmdpp{color:#666; display:block; margin-bottom:10px; line-height:160%;}
.h_top_n{font-size:26px; padding:30px 0 10px;color:#00a0b6; font-family: 'Roboto', 'Noto Sans KR', sans-serif;
height:auto;width:100%; margin:0 auto; font-weight:700;}
.h_tr{width:100%; margin:0 auto;}
.h_tr span{display:inline-block;}
.h_tr span.h_cons{padding-left:10px;}
.h_tr span.h_no{color:#7ebec5;font-weight:600; margin:0px;font-family: 'Roboto', 'Noto Sans KR', sans-serif; font-size:14px;}


/*제휴문의*/
.sub-body-cn textarea{font-size:11px !important; font-family: 'Noto Sans KR', sans-serif !important;
padding:10px !important; width:90%; color:#666 !important; border:none !important; background-color:#eee !important;}

input[type="file"]{width:160px !important;}
.bbsnewf5 a:link {color: #666666 !important;}
.formmail_cell_bgcolor table tbody tr:first-child td:nth-child(1){display:none !important;}
.formmail_cell_bgcolor table td{text-align:left !important;}


/*오시는길*/
.location1{margin:30px 0; line-height:180%; width:100%;}
.location1 h3{font-size:16px;padding:0 0 10px 0 !important; color:#333; font-weight:600;}
.location1 b{color:#333; padding-right:3px;}


.sub_gallery {overflow: hidden;list-style-type: none;}
.sub_gallery li {float: left; width: 33%;}
.sub_gallery li > div {box-sizing: border-box; margin: 10px; border: 1px solid #ddd;}
.sub_gallery li img {max-width: 100%;}
.sub_gallery li p { text-align: center; font-size: 16px !important;}
.sub_btn {color: #888; background-color: #eee; display: inline-block; text-align: right; padding: 6px 20px; border-radius: 4px; font-size: 16px !important;margin: 0 auto;margin-bottom: 20px;}
.sub_btn:hover {padding: 6px 40px; color: #fff; background-color: #999; transition: 0.2s; -webkit-transition: 0.2s; }

.sub-body-cn p {font-size: 16px;}
.sub_bigvisual {overflow: hidden; list-style-type: none;}
.sub_bigvisual li {float:left; padding: 10px; box-sizing: border-box; width: 25%;}
.sub_bigvisual li > div {background-color: #00abff; color: #fff;padding: 40px 20px;text-align: center; transition: 0.2s all; -webkit-transition: 0.2s all;}
.sub_bigvisual li > div:hover {background-color: #006cff; color: #fff;padding: 50px 20px; transition: 0.2s; -webkit-transition: 0.2s;}
.sub_bigvisual a {font-size: 17px;}
.sub_bigvisual span {display: block; width: 100%; }

.sub_bigvisual.icpack { }
.sub_bigvisual.icpack a {}
.sub_bigvisual.icpack li {width: 33.3%; }
.sub_bigvisual.icpack li > div {padding: 10px 20px; text-align: left; background-color: #fff; color: #444;}
.sub_bigvisual.icpack li > div:hover {padding: 10px 20px;}
.sub_bigvisual.icpack span {text-indent: 20px; font-size: 14px;border-bottom: 1px solid #ddd; padding: 4px 0;transition: 0.2s all; -webkit-transition: 0.2s all;}
.sub_bigvisual.icpack .title {background-color: #00abff; color: #fff; padding: 3px 10px; text-indent: 0; font-size: 16px; border-radius: 2px; border-bottom: 0;transition: 0.2s all; -webkit-transition: 0.2s all;}
.sub_bigvisual.icpack span:hover, .sub_bigvisual.icpack .title:hover {text-indent: 30px; transition: 0.2s all; -webkit-transition: 0.2s all;}

.sub-body-cn li {list-style: none;}
.sub-body-cn h5 {font-size: 23px; display: inline-block;}
.sub-body-cn h5::before {width: 6px; height:20px; background-color: #00abff; content: ''; margin-right: 10px; margin-top: 50px; display: inline-block;}
.list_type li {list-style-type: square; margin-left: 50px; font-size: 16px;}


/*footer*/
#footerwap{clear:both;width:100%;padding:30px 0; background:#222; text-align:center; font-family: 'Roboto', 'Noto Sans KR', sans-serif !important;}
.footer-divs{width:100%;max-width:1200px; margin:0 auto;}
.footer-divs h2{color:#333; display:inline;font-family: 'Roboto', 'Noto Sans KR', sans-serif !important;text-transform: uppercase;
    font-size: 1.3em; font-weight: 400;}

.footer-divs ul li span{display:inline-block;margin-bottom:0; margin-right:20px; color:#999;}
.footer-divs ul li span b{color:#fff; display:inline-block; margin-right:5px;}
.footer-divs  ul{ font-size:12px;}
.footer-divs ul li{list-style:none;}


.footer-30gaps{clear:both;width:100%;height:30px;}
.footer-bto{ padding:5px 0;}
.footer-bto a{ display: inline-block; margin: 5px 5px 0 0;}
.footer-bto a:last-child{margin-right:0;}


/*모바일*/
.mobile-s{display:none;}
.mobile-s table{width:100%; text-align:center; font-size:15px !important;
background:#eee; font-weight:600 !important; }
.mobile-s table td{width:33.3%; padding:10px 0; 
border-right:1px #ddd solid !important; border-bottom:1px #ddd solid !important;}
.mobile-s table td a{color:#333 !important;}
.mobile-s table td:last-child{border-right:none !important;}





/*--------------------------------------------------------*/
@media screen and (max-width: 1700px){
#product_info{width: 350px !important;}
#product_img { width: 300px !important;}

}

@media screen and (max-width: 1100px){
    
.sub_bigvisual.icpack li {width: 50%; height: 220px;}
.sub_bigvisual li {width: 50%;}
.sub_bigvisual li > div:hover {padding: 40px 20px; transition: 0.2s; -webkit-transition: 0.2s;}
    
.topnavibg{width:100%; margin:0 auto; vertical-align: middle;}
.container{width:80%;}
.logos{padding-left:30px;}

.menu {width: 96% !important;}

.footer-mn{width:90%;}
.footer-divs{width:90%;}
.footer-divs span.cp{padding-top:20px;}
.top-mn div.bgm{width:90%;}
.body-content,.main-content{width:90%;   padding-top: 15px;}
.sub-body-cn{width:92%; margin:0 auto;}
.sub-tit-bg h1{width:92%; max-width:92%;}
.companyarea1 .sub-body-cn{background:none !important}

.main-content{width: 96%;margin:0 auto;}
.main-cs{width: 96%;margin:0 auto;}
.product-divs{width: 100%;margin:0 auto; padding:50px 0;}
.works-divs{ padding:50px 0;}
.works-div{max-width:90%;}
#footer-mn ul{max-width:90%; margin:0 auto !important;}
#footer-top{max-width:100%;}

.main-nt{max-width:96%;margin:0 auto;}
.main-nt span:nth-child(1){width:15%}
.main-nt span:nth-child(2){width:85%}
.product-div{width:96%; margin:0 auto;}
.workstep-divs{width: 96%;margin:0 auto;}
.workswap span{width:22%; margin-bottom:15px;}


.gallerybbs table img{height:auto;}
.sub-menus{margin:0 auto; text-align:center;}

.nav > li > a{padding:0 30px;}
}


@media screen and (max-width: 800px){
    
.sub_bigvisual.icpack li {width: 100%; height: auto;}
    
#post_area{width:100% !important;}
.gallerylist .board table td img{width:100%;}
.newslist .webzine_dateof_write{display:none !important;}
.newslist .webzine_type2 .webzine_type_img_td{display:none !important;}
.newslist .webzine_type2 .webzine_type_text_td_left{width:100% !important; }

.main-btns{max-width:100%;}

.menu{text-align:left !important; width:100% !important; color:#fff;}
.menu ul li a{color:#fff;}
.menu ul ul > li a{text-align:left !important;}
.nav_wrapper{background:#424242 !important; padding:0 !important;}
.nav_wrapper{border:none !important;}


.main-div span.main-cs{margin-bottom:0;}
.main-div span.main-cs{width:40%; padding-left:3%;
    display: inline-block; vertical-align:top; }
.main-div span.main-nt{width:47%; 
    display: inline-block; vertical-align:top; }
.menu ul li.hover > a{background-color:#5d5d5d !important;}
.menu ul li > a { padding: 10px 20px !important;}
.menu ul.sub-menu li a{padding:5px 20px !important;}
.menu ul.sub-menu li:last-child a{padding:5px 20px !important;}

.menu li.has-submenu > a.active:after{
    top: -10px !important;
    font-size: 2em !important;}

.menu li.has-submenu > a:after{    padding: 0.4em 0.5em !important;}

.sub-body-cn-left{width:100%; margin:0 auto;padding:10px 0;}
.sub-body-cn-right{width:100%; margin:0 auto; padding:10px 0;}
#secondmenu h1,#secondmenu .leftmenu dl{width:100%;}
.history{display:none !important;}
.mem1-s1{width:90%; padding:5px;}

#product_info{width: 100% !important;}
#product_img { width: 100% !important;}

.product-gallery-view table img{width:100% !important;}

.sub-tit-bg{background-position:right center;}
.main-div span{margin-top:20px;}
#post_area img{ max-width:100%; height:auto !important; width:100% !important;}



.product-div{width:86%; margin:0 auto;}

}




@media screen and (max-width: 750px){

.logo-img{display:none;}

.nav_wrapper:hover{background-color:#333;}
.menu ul ul > li a:hover {background-color:#333 !important;}
.menu ul ul > li a{border-bottom:none !important; padding:10px 10px 10px 20px !important; }

.produce-2u-img img{width:70px; height:70px;}
.top-mn div.bgm{text-align:center;}

.biz-cnt em{font-size:30px; padding:0;}
.biz-cnt b{font-size:12px;}

#ov_tb th{width:30%;}
#ov_tb td{width:70%;}

.main-btns{margin:20px 0 0 0;}
.main-btns div{width:50%;    margin: 0 0 40px 0;}
    .main-btns div img {margin: 10px;}
.works-div div{width:100%;    margin: 0 0 40px 0; float:none; }
.footer-bto{max-width:90%; text-align:left; margin-top:10px;}
.gap100s{display:none;}

.sub-body-cn h2.page_title{font-size:1.8em !important;}
}

@media screen and (max-width: 650px){
.newslist .webzine_type2 dl{margin-bottom: 20px;}
.main-cs{padding:40px 0;}
.mtableo span{width:100%; display:block; margin:0;}

.qalist td:first-child{display:none;}
.qalist td:last-child{display:none;}
.arealist td:first-child{display:none;}
.arealist td:last-child{display:none;}

.gallerybbs table {width:94% !important;}
.gallerybbs  table td.board_output_gallery_img img{height:auto;}
.t_m1 .member_border{width:90px !important;padding:2px; display:inline-block; margin:3px 0; } 
.t_m1 td:nth-child(1){width:30% !important; font-size:11px !important;letter-spacing:-0.06em;}
.t_m1 td{line-height:180%;}
.t_m1 td:nth-child(2){width:70% !important;}
.t_m1 .member_txt{width:100%;}
.mem1-s1 br{display:block;}

#dl1 dd{margin:0 !important;}
#txtbox_info { margin-bottom: 5px !important;}
p.ov_title{font-size:18px; margin-bottom:10px;}
.top-mn div.bgm span.telic{display:none;}
.top-mn div.bgm span.telicm{display:block;}

.bbsnewf5{padding:5px !important;}


.table_02 td input[type="text"]{width:80%;}
.formmail_border{width:100%;}
.table_02 td textarea{width:90%;}
.sub-tit-bg{font-size:13px;}
.sub-menus ul{text-align:center;}
#footer-mn{display:none;}
.footer-divs div{float:none !important; width:100% !important; margin-bottom:20px !important;}
.footer-divs .f-div1 .f-cp{display:none;}
#footerwap{min-height:auto !important;     padding: 30px 0 10px;}

.works-divs{padding:50px 0; min-height:auto;}
.about-sp{float:none !important; width:100%; height:auto; margin-bottom:30px;}
.sub-menus ul li:first-child, .sub-menus ul li{border:none; width: 40%; vertical-align: top;}
.sub-menus{padding: 50px 0 0px;}
.sub-menus h1{letter-spacing: 0.1em;}
}

@media screen and (max-width: 500px){
    .sub_gallery li {width: 50%;}
    .sub_gallery li > div {min-height: 180px;}
    

    .sub-menus h1 {font-size: 28px;}
    
    .sub-body-cn p {font-size: 14px; word-break: keep-all; line-height: 1.3; padding: 0px 5px;}
    .sub-body-cn h5 {font-size: 20px;}
    .list_type li {font-size: 14px;}

.sub_bigvisual li {width: 100%;}
    .main-btns div {width: 100%; float: none;}
    
.product-div h3, .works-div h3{font-size:22px; line-height:160%;}
.main-btns div h2{font-size:22px; }
.works-div div ul li h2{font-size:16px;}
.sub-menus ul li a{font-size:14px;}
.sub-menus ul li{padding:10px;}

.tel-m{display:block;    position: absolute; right: 10px; top: 15px;}
.main-div span.main-cs,.main-div span.main-nt{width:100%; display:block;padding:0;}
.mem1{width:96%; margin:0 auto;}
.mem1-s1{margin:0 0 20px 0;}
.mem1-s1 br{display:none;}
.mem1-s1 span{display:block; padding:2px 15px; font-weight:600; min-height:10px;}
.mem1-s1 span input[type="text"], .mem1 span input[type="password"], .mem1 span input[type="email"]
{width:92%;}
input[type="text" i]{width:80px;}

.mem1-s1{width:92%;}

.t_01 th{padding:0 !important;     border-right: 1px solid #CFCFCF !important;}
.mboo{display:none !important;}
#dl2 dt{padding-left:5px !important;}
#dl2 dd{padding:0 0 0 10px !important;}
#btn a{display:inline-block; margin:5px;}


#ov_tb{margin:0 auto;}
#ov_tb th{width:35%;}
#ov_tb td{width:65%;}

.cmdpp br{display:none;}
.company-cnt{width:96%; margin:0 auto; height:auto; padding-bottom:30px;}
.location1{width:96%; margin:30 auto; height:auto; }


.sub-tit-bg{padding:10px 0;}
.sub-tit-bg h1{font-size:22px;}
.board_output{width:100%;}
p.ov_con,.cmdpp{font-size:13px;}
.ov_con br{display:none;}
#ov_tb td,#ov_tb th{font-size:13px !important;}

.sub-tit-bg h1{width:90%; max-width:90%;}
.sub-body-cn{width:90%; }

.footer-divs{min-height:150px;}
.footer-divs .footer-divs1{width:100%;}
.footer-divs .footer-divs2{width:100%;}




.main-nt span:nth-child(1){width:35%}
.main-nt span:nth-child(2){width:65%}
.output_table td{text-align:center;}
table.board_outputnotice td:nth-child(3){display:none; }
.main-cs{font-size:14px;}
.workswap span{width:80%;}
.mobile-s{display:block;}

}

@media screen and (max-width: 380px){
.footer-divs .footer-bto{margin-top:10px; }
.footer-divs .footer-bto a{margin-top:10px;}

.main-nt span:nth-child(1){width:40%}
.main-nt span:nth-child(2){width:60%}
.sub-menus ul li{padding:0 10px; margin:10px 0;}

}